{
  "name": "acf/media-text",
  "title": "Media With Text Block",
  "description": "2 column content with image and optional calls-to-action",
  "style": [
    "file:./media-text.css"
  ],
  "category": "vdi-blocks",
  "icon": "screenoptions",
  "keywords": [
    "media",
    "media-text",
    "image",
    "video",
    "text",
    "columns"
  ],
  "acf": {
    "mode": "preview",
    "renderTemplate": "media-text.php"
  },
  "supports": {
    "align": true,
    "anchor": true,
    "color": true,
    "html": true,
    "jsx": true,
    "mode": true,
    "multiple": true
  }
}
